﻿body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:16pt;
  color: #4e4e4e;
  background-color: #fafafa;
}

h3
{
    font-size:16pt;
    font-weight:800;
    color:#ff5c03;
}
        
.bigcontainer 
{
    width:100%;
    background-color:#ffffff;
    text-align:center;
    -moz-box-shadow: 0px 2px 0px #CCC;
    -webkit-box-shadow: 0px 2px 0px #CCC;
}        
        
.navbar-brand 
{
    width:300px;
    margin-left:30%;
    float:left;
    font-weight:bold;
    font-size:0.8em;
}
        
.navbar-default
{
    float:right;
    margin-top:12px;
    padding-right:15%;
}
    
.clear 
{
    clear:both;
}
        
.spacer 
{
    height:200px;
}

#tblMail, #tblApply, #tblTerms
{
    background-color:#fafafa;
}

#txtMessage
{
    width:90%;
}
        
#grid 
{
    width:100%;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}
            
#lawyers 
{
    text-align:center;                
}
        
#divNoLawyers 
{
    width:70%;
    margin-left:auto;
    margin-right:auto;
}
        
#lblNotResponsible
{
    font-size:.06em;
}

#terms 
{
    font-size:0.8em;
    width:70%;
    margin-left:auto;
    margin-right:auto;
}
        
.name
{
    font-weight:bold;
    color: #ff5c03;
}
.footer{
    text-align:center;
    font-size:0.8em;
}
        
#pnlHamilton, #pnlHanna, #pnlShankman, #pnlLewis, #pnlTeeter, #pnlNevada, #pnlFlorida, #pnlTennessee, #pnlCrabtree, #pnlSaunders
{
    margin-bottom:20px;
    padding:20px;
    width:100%;
    background-color:White;
    border:#ff5c03 solid 1px;
}

.smalltable
{
    padding:20px;
    background-color:White;
    border:#ff5c03 solid 1px;
}

.centered
{
    text-align:center;
}

.left{
    text-align:left;
}

.right{
    text-align:right;
}
        
ul 
{
    list-style-type:none;
    float:right;
}

li {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sansserif;
    padding-right:33px;
    display:inline-block;
    font-size:0.9em
}

li a {
    color:#ff5c03;
    text-decoration:none;
    font-size:0.9em
}

li a:hover 
{
    color:#4e4e4e;
    font-size:0.9em
}